Friday, October 3, 2014

Internet Explorer 10's new compatibility view list

LinkedIn is listed as Emulate-IE9, which explains why anyone logging in via LinkedIn authentication has a User-Agent string that denotes IE9 even though they may have a later IE version.

https://community.mcafee.com/thread/58177?start=0&tstart=0

http://iecvlist.microsoft.com/IE10/1152921505002013023/iecompatviewlist.xml

1 comment: